Subject: Re: What's cooking in git.git (Dec 2021, #03; Fri, 10)

From: Junio C Hamano <[email-masked]>
Date: Mon, 13 Dec 2021 10:28:36 -0800

Elijah Newren <[email-masked]> writes:

>> * en/sparse-checkout-set (2021-12-08) 10 commits
> ...
>>  Need to check the reroll.
>>  cf. <[email-masked]>
>>  source: <[email-masked]>
>
> I'm confused by the status here; en/sparse-checkout-set already
> represents v3, not v2, so you've already picked up the reroll.  (v3 is
> the one containing both Stolee & Victoria's Reviewed-by.)  I think
> that also means your cf. should be labeled as the source, yes?

And the old one needs to be dropped.  I meant to do so after
checking the v3 myself but haven't got around to it when the report
was sent.

>> * es/test-chain-lint (2021-12-09) 19 commits
> ...
>>
>>  Broken &&-chains in the test scripts have been corrected.
>>
>>  Will merge to 'next'?
>
> Eric sent a reroll of just patch 2 with some working clarifications.
> It's a small thing, but I think it'd be great if that re-rolled patch
> could be picked up and inserted into the series.  Other than that,
> yeah the series is good to merge down.  (Peff and Fabian seemed to
> think so too.)

Pointers?

I know Eric said in
<[email-masked]>
"I am a bit hesitant about spamming the list", but I do not know
what came after it.

... starts a browser and looks ...

OK.  I found it at
https://lore.kernel.org/git/[email-masked]/

Will take a look.  Thanks.